@charset "UTF-8";
/* CSS Document */

.navbar-default {
  border: none;
}
.navbar-origin {
  filter:alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
  background: #000;
  border-top: 1px solid #eee;
//  border-bottom: 1px solid #eee;
}
.navbar-origin .navbar-brand {
  padding: 0 15px;
  line-height: 70px;
  height: 70px;
  font-size: 28px;
  font-weight: 100;
}
.navbar-origin .navbar-nav>li>a {
  padding-top: 0;
  padding-bottom: 0;
  line-height: 70px;
  font-weight: 200;
  color: #ffffff;
}
.navbar-origin .navbar-nav>li>a:hover{
  color: #89c3eb;
  border-bottom: 1px solid #097c5f;
  line-height: 69px;
}
.navbar-origin .navbar-nav>.open>a,
.navbar-origin .navbar-nav>.open>a:hover,
.navbar-origin .navbar-nav>.open>a:focus {
  background: none;
  color: #097c5f;
}
.navbar-origin .navbar-nav>li>.dropdown-menu {
  margin-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top: 1px solid #097c5f;
  border-top: 1px solid #097c5f;
}
.navbar-origin .dropdown-menu {
  padding: 0;
}
.navbar-origin .dropdown-menu li a {
  padding: 15px;
  color: #777;
}
.navbar-origin .dropdown-menu li.divider {
  padding: 0;
  margin: 0;
}
.navbar-origin .navbar-brand {
  color: #89c3eb;
  font-size:19px;
}
.top_blank {
	height: 72px;
}
.top_product_blank {
	height: 82px;
}
.jumbotron{
	background:#000000;
	height:320px;
	padding-top: 0px;
}
header.jumbotron {
	background-position: center center;
	background-size: cover;
	color: #fff;
}
.jumbotron .container {
	padding-top: 80px;
}
.contents .container {
  padding: 30px 20px 120px 20px;
}
.jumbotron .container>h2 {
	display:none;
	font-family: 'Cabin', sans-serif;
	font-size: 60px;
}
.jumbotron .container>p {
	display:none;
	font-family: 'Cabin', sans-serif;
}
#solution,
#profile {
	postion:relative;
	margin-top:100px;
}
#product {
	postion:relative;
	margin-top:150px;
}
.solution-content {
	margin-top:40px;
}
#top-image,
#product-every-image,
#product-every-image2,
#news-image,
#download-image {
	width: 100%;
	height: 500px;
	background-size: 100%;
}
#top-image {
	background-image: url("../img/top_title0.jpg");
	background-position: center center;
}
#product-every-image {
	background-image: url("../img/product-every.jpg");
}
#product-every-image2 {
	background-image: url("../img/product-every2.jpg");
}
#news-image {
	height: 250px;
	background-image: url("../img/news.jpg");
}
#download-image {
	background-image: url("../img/download.jpg");
	background-position: center center;
}
#header_title {
}
#header_title h1 {
	position: absolute;
	top: 80px;
	left: 50px;
}
.news-day,
.manual-no,
.manual-sub-no {
	display: inline-block;
	margin-left:10px;
	font-size:16px;
	font-weight: bold;
	color:#707070
}
.manual-sub-no {
	margin-left:30px;
}
.privacy-line {
	display: inline-block;
	color:#333
}
.news-line,
.manual-line {
	display: inline-block;
	margin-left:20px;
	color:#333
}
.news-headline {
	position:absolute;
	margin-top:10px;
	margin-left:20px;
}
.news-appliv-every-img,
.news-androck-every-img,
.news-androider-every-img {
	margin-top:100px;
}
.news-androider-developer-img {
	margin-top:50px;
}
.manual-img {
	margin-top:100px;
}
.menu-title {
	position:absolute;
	margin-top:10px;
	margin-left:20px;
}
.product-img {
	display: inline-block;
	margin-left:10px;
}
.product-line {
	display: inline-block;
	margin-top:10px;
	margin-left:10px;
	color:#333;
	font-size:16px;
}
.contents {
	min-height: calc(100vh - 70px);
}
.footer {
	height: 20px;
	font-size: 18px;
	margin-bottom:20px;
}
/* pc */
@media screen and (min-width: 961px) {
	#top-image,
	#product-every-image,
	#product-every-image2 {
		min-width: 1020px;
		height: 500px;
		background-position: center center;
	}
	#news-image {
		min-width: 1020px;
		height: 430px;
	}
	#download-image {
		min-width: 1020px;
		height: 430px;
	}
	.news-headline {
		font-size:28px;
	}
	.news-appliv-every-img {
		width:781px;
		height:539px;
	}
	.news-androck-every-img {
		width:1011px;
		height:1114px;
	}
	.news-androider-developer-img {
		width:567px;
		height:407px;
	}
	.news-androider-every-img {
		width:630px;
		height:297px;
	}
	.manual-description {
		display: inline-block;
		margin-top:20px;
		margin-left:100px;
	}
}
/* tablet  */
@media only screen and (min-width: 641px) and (max-width: 960px) {
	#top-image,
	#product-every-image,
	#product-every-image2 {
		height: 300px;
	}
	#news-image {
		height: 270px;
	}
	#download-image {
		height: 270px;
	}
	.news-headline {
		font-size:20px;
		font-weight: bold;
	}
	.news-appliv-every-img,
	.news-androck-every-img,
	.news-androider-every-img,
	.news-androider-developer-img {
		width:100%;
		height:100%;
	}
	.manual-description {
		margin-top:30px;
		margin-left:0px;
	}
}
 
/* smartPhone */
@media screen and (max-width: 640px) {
	#top-image,
	#product-every-image,
	#product-every-image2 {
		height: 190px;
	}
	#news-image {
		height: 120px;
	}
	#download-image {
		height: 120px;
	}
	.news-headline {
		font-size:14px;
		font-weight: bold;
	}
	.news-appliv-every-img,
	.news-androck-every-img,
	.news-androider-every-img,
	.news-androider-developer-img {
		width:100%;
		height:100%;
	}
	.manual-description {
		margin-top:30px;
		margin-left:0px;
	}
}
